.callus{
	color: #ffffff; 
	font-weight: 500;
}
section{
	padding-top: 5rem;
	padding-bottom: 5rem;
}
.main-quote{
	margin: auto;
	text-align: center;
}
.companyN{
	color: #ffffff;
	padding-top: 0.5rem;
}
.headerN{
	padding-top: 0 1rem 2rem 1rem;
	background-color: red;
}
.featurette-divider{
	margin: 1rem auto 1rem auto;
	border-color: #c6d2d9;
}
.featurette-divider-footer{
	margin: 1rem auto 1rem auto;
	border-color: #414b55;
}
.featurette-spacer{
	margin: 2rem auto 1rem auto;
	border-color: rgba(0, 0, 0, 0);
}
.featurette-spacer-small{
	margin: 0 auto 1rem auto;
	border-color: rgba(0, 0, 0, 0);
}

.bgred{
	padding: 1rem;
	margin-left: -1rem;
	border:1px solid #c6d2d9;
	 
}
.footerN{ 
	text-align: center;
	margin: auto;
	padding: 2rem;
	font-size: 0.7rem;
	color: #657381;
	background-color: #343a40;
	position: relative;
}
.mapBorder {
	border:1px solid #c6d2d9;
}
@media (max-width: 960px)
{
	.bgred{
	margin-top: 1rem;
	margin-left: auto;
}
}
.filterDiv {
  color: #333333;
  text-align: center;
	padding: 10px;
  display: none;
}
.filterDiv1 {
  color: #333333;
  text-align: center;
	padding: 10px;
  display: none;
}
.filterDiv2 {
  color: #333333;
  text-align: center;
	padding: 10px;
  display: none;
}
.filterDiv3 {
  color: #333333;
  text-align: center;
	padding: 10px;
  display: none;
}
.filterDiv4 {
  color: #333333;
  text-align: center;
	padding: 10px;
  display: none;
}
.filterDiv5 {
  color: #333333;
  text-align: center;
	padding: 10px;
  display: none;
}
.show {
  display: block;
}
.batterySort{
	background-color: #ffffff;
	display: block;
	border-left:  1px solid #c6d2d9;
	border-right: 1px solid #c6d2d9; 
	border-bottom: 1px solid #c6d2d9; 
}
.containerNin {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.batteryItem{
	padding: 20px;
	border:1px solid #c6d2d9;
	font-size: 0.80rem;
}
.cenaVarta{
	color: #ff9800;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.5rem;
	}
.greyTextNin{
	color: #999999;
}
.batteryDescript{
	font-size: 0.8rem;
}
.batteryImage{
	width: 160px;
	height: auto;
}
.txtVel{
	padding: 0 10% 0 10%;
}
.strongTxt {
	font-weight: bold;
}
.bear {
	background-image: url("../imgs/bear_mail.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	border-bottom: 1px solid #c6d2d9;
}
.bearFill {
	background-position: bottom right;
	border-bottom: 1px solid #c6d2d9;
}
.cNav{
	width: auto !important;
	float: left;
}
.socIcons{
	padding: 1rem;
}
.cardIcons{
	width: auto;
}
@media (max-width: 576px) {
.cardIcons{
	width: 100%;
  }
}
.responsivetabs-more .dropdown-toggle{
	border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color: #333333;
    background-color: #fff;
    border-color: #c6d2d9 #c6d2d9 #fff;
   	display: block;
    padding: 0.2rem 1rem;
 }
 .topSpacer {
 margin-top: 80px;
 }